Subject: Re: Feedback Monitor Error - Meter 984132 - 1/99
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 23 Aug 2000 07:19:00 -0700 (PDT)

Hi Daren,

Sorry that I didn't include you on Gary's e-mail.  He presented these 
questions to the Volume Management Group (which I agree). I will now forward 
you the response from Volume Management.

-Jackie-
3-9497

   
	Enron North America Corp.
	
	From:  Gary W Lamphier                           08/22/2000 01:11 PM

To: Jackie Young/HOU/ECT@ECT
cc: Karen Lindley/Corp/Enron@ENRON 
Subject: Re: Feedback Monitor Error - Meter 984132 - 1/99  

I am uncomfortable putting a deal out there without more details.  Here are 
my questions:
 1) Why was this gas just discovered now?  And where has it been hiding?
 2) Adonis is a WMBE which means he has a direct pay agreement so never pays 
for gas taken.  We have to invoice
  the actual burner for this gas (HL&P, TU, CP&L, etc).  Can we identify end 
user and see if they paid for this gas or will have to pay.
 3) Adonis has skipped town and is no longer in business.  HL&P told me he 
got paid for gas that never was delivered (rumor).
  How can we invoice him now?
 4) 60,000 mmbtu seems like a high volume of gas to slip through the cracks 
for almost two years.  Answer the above questions and 
  I will be glad to approve this. 

Jackie Young
08/22/2000 12:45 PM
To: Karen Lindley/Corp/Enron@ENRON
cc: Gary W Lamphier/HOU/ECT@ECT 
Subject: Re: Feedback Monitor Error - Meter 984132 - 1/99  

Karen,

I realize this.  It appears as if you're asking me to have day 16 added to 
the Sitara deal ticket so that all volumes that flowed for that day can 
allocate to this deal.

Maybe you might want to phone me if this is not the case.

-Jackie-
3-9497

   
	Enron North America Corp.
	
	From:  Karen Lindley @ ENRON                           08/22/2000 12:39 PM

To: Jackie Young/HOU/ECT@ECT
cc:  
Subject: Re: Feedback Monitor Error - Meter 984132 - 1/99  

Jackie,
What I am saying is that in POPS volume is allocated to deal number 51862, 
however in Sitara, this deal doesn't have day 16 on it.  Call me if you need 
further details.    X58381

Jackie Young@ECT
08/22/2000 11:08 AM
To: Karen Lindley/Corp/Enron@ENRON
cc: Gary W Lamphier/HOU/ECT@ECT 

Subject: Re: Feedback Monitor Error - Meter 984132 - 1/99  

Karen,

I've looked in POPS and on day 16 of January 1999, I see a total confirmed 
volume of 61,365 and an actual of 62,151.  If I'm understanding you 
correctly, you're asking me to allocate all of this volume to deal #51862.

If so, that's incorrect.  Several deals are associated the this days volume.

Please write back or phone back with further details.

Thanks
-Jackie-
3-9497

   
	Enron North America Corp.
	
	From:  Karen Lindley @ ENRON                           08/21/2000 10:24 AM

To: Jackie Young/HOU/ECT@ECT
cc:  
Subject: Feedback Monitor Error - Meter 984132 - 1/99

Jackie, 

Volume is allocating to deal number 51862 on 1/16/99 on meter 984132, however 
the deal does not have this day on it.  Please have 1/16 added to the deal so 
the error will clear.

Thanks and if you need additional info, let me know.

Karen